a.c {color: black; font-weight: bold;}
a.c:hover {color: #BB0DC1; text-decoration: none;}
body {background-color: #006592; margin: 0px;}
img.banner {margin-bottom: 3px;}
a.a {
        text-decoration: none;
        font-weight: bold;
        color: black;}
A.b:hover { COLOR: #BB0DC1; TEXT-DECORATION: none; font-weight: bold;}
A.b {color: black; font-weight: bold;}

span.a {color: green;}
span.b {color: red;}

span.g {color: green;}
span.b {color: blue;}
span.p {color: purple;}
span.r {color: red;}
.large {font-family: 'Verdana'; font-weight: bold; font-size: 30px;}
span.small {font-family: 'Arial'; font-weight: bold; font-size: 20px;}
b.a {font-size: 18px; color: brown;}
b.b {font-size: 18px; color: red;}
b.c{font-size: 20px; color: black; font-family: 'arial'; font-weight: bold;}
a:hover {color: red; text-decoration: none;}
table.quote {background-color: silver; font-family: 'Arial'; font-weight: bold; font-size: 16px;}
table.bord {border: 1px black}
table.upload
{       border-width: 0px;
        border-color: #3215ff;
        border-collapse: collapse;
        font-family: 'Arial';
        font-weight: bold;
}
input.a {font-size:10px;}

table.lolz {
        border-width: 2px;
        border-color: #10CBD2;
        border-collapse: collapse;
        background-color: #04F0FE;}
a.sdlt, li.sdlt {font-family: 'arial'; font-size: 11px; font-weight: bold; color: #003268;}
a.sdlb, li.sdlb {font-family: 'arial'; font-size: 11px; font-weight: bold; color: blue;}
ul.lol {padding-left: 10px;}
i.a {color: #38b804;}
i.b {color: red;}
i.c {color: #929000;}
p.fuchsia{color: fuchsia; font-family: 'arial'; font-weight: bold; font-size: 18px;}
.lbadl{font-family: arial; font-weight: bold; font-size: 18px; color: green;}
hr.bottom{border: #91faff solid 2px; margin: 0px; padding: 0px; width: 100%;}
a.lbadl{color: green; font-family: 'arial'; font-weight: normal; font-size: 16px; text-decoration: underline; cursor: pointer;}
a.lbadl:hover{text-decoration: none;}
td.lba{cursor: pointer; text-decoration: none; font-weight: bold; color: black; font-family: 'arial'; font-size: 15px; background-color: #04F0FE;}
td.lba:hover{color: red; background-color: #FFFFFF;}
textarea {resize: none;} 
img.buy{border: 3px solid purple;}
img.buy:hover{border: 3px solid fuchsia;}
.r{color: red;}
.transpa{
	/* Theoretically for IE 8 & 9 (more valid) */	
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=80);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0.8;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.8;
    
	/* Modern!
	 Firefox 0.9+, Safari 2?, Chrome any?
	 Opera 9+, IE 9+ */
	opacity: 0.8;
}

.title{font-family: 'arial'; font-weight: bold; font-size: 20px; color: black; text-align: center; margin: 0px; padding: 0px;}